<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>83Fa</key>
	<string>TI83 family</string>
	<key>85Fa</key>
	<string>TI85 family</string>
	<key>92Fa</key>
	<string>TI92 family</string>
	<key>C2Fa</key>
	<string>Data Collection</string>
	<key>OtFa</key>
	<string>Other family</string>
</dict>
</plist>
